
QGIS Application - Bug report #11461

"reuse last entered attribute values" broken on master

2014-10-21 12:06 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19737

Description

subject says it all

Associated revisions

Revision b5f047d2 - 2014-10-22 12:25 AM - Jürgen Fischer

keep add feature action until non-modal attribute form is closed (fixes #11461)

History

#1 - 2014-10-21 03:26 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"b5f047d2d37e396b92e46473e4f24c0aeca910ea".
